Subject: Re: Stranded costs
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 10 Oct 2000 09:53:00 -0700 (PDT)

I think I know what you're talking about.  I know you weren't asking for a 
response but I can give a few quick observations based on my well highlighted 
Order No. 888 and 888-A (without any review or knowledge of subsequent cases).

In Order No. 888, FERC allowed stranded costs to be directly assigned to the 
departing customer either through a transmission surcharge or an exit fee.  
Par. 31,036 at 31,797.  So in general, customers can't avoid paying for 
stranded costs simply by bypassing.  FERC allowed utilities to file for 
recovery of stranded costs for requirements contracts executed on or before 
July 11, 1994, if they did not contain explicit stranded cost provisions or 
provisions prohibiting stranded cost recovery.  Id. at 31,810.  
There appears to be a loophole that, if applicable, would allow bypass.  For 
contracts that don't contain an explicit stranded cost provision and that 
allow the customer to terminate service upon notice, if the customer gives 
notice that it would no longer purchase its requirements from the incumbent 
utility, the FERC does not allow the utility to amend the contract to add a 
stranded cost provision.  However, in that case, the utility could seek to 
recover stranded costs through its rates for transmission services to the 
customer provided it could rebut the presumption that it had no reasonable 
expectation of continuing to serve.  Id. at note 679.  Accordingly, the 
customer could avoid the stranded costs if it could bypass transmission 
service.
If the loophole does not apply (because the contract does not have such a 
notice provision), the customer could file a Federal Power Act Section 206 
proceeding arguing that the contract is no longer just and reasonable, 
wherein the customer would have the burden of proof.  But, if they do, the 
incumbent utility would still have an opportunity to file for stranded cost 
recovery but it must do so in that customer's Section 206 proceeding.  Order 
No. 888-A, Par 31,049 at 30,400.  Likewise, if the utility has already filed 
for recovery of stranded costs, the customer must make any Section 206 claim 
in that case.  Id.
The FERC also decided that both FERC and the states have the authority to 
address stranded costs that result when retail customers obtain retail 
wheeling and that utilities are entitled to an opportunity to recover their 
prudently incurred costs.  However, FERC will only entertain requests to 
recover stranded costs caused by retail access if the state PUC does not have 
authority to address stranded costs when the retail wheeling is required.  
Order No. 888 at 31,824-25.  I don't know anything about what the individual 
states have done.

I hope this helps.

To: Robert Frank/NA/Enron@ENRON
cc: James D Steffes/NA/Enron@Enron, Harry Kingerski/NA/Enron@Enron, Joe 
Hartsoe/Corp/Enron@ENRON, Sarah Novosel/Corp/Enron@ENRON, Donna 
Fulton/Corp/Enron@ENRON, Mary Hain/HOU/ECT@ECT 
Subject: Re: Stranded costs  

Sarah and I will check on this because Enron did some research on it several 
years ago.  However, the commercial people would like to market this possibly 
to others, not simply wholesale customers.  What happens at the retail level 
on stranded costs?  Thanks.

Robert Frank@ENRON
10/10/2000 01:59 PM
To: Christi L Nicolay/HOU/ECT@ECT
cc: James D Steffes/NA/Enron@Enron@ECT, Harry Kingerski/NA/Enron@Enron@ECT, 
Joe Hartsoe/Corp/Enron@ENRON@ECT, Sarah Novosel/Corp/Enron@ENRON@ECT, Donna 
Fulton/Corp/Enron@ENRON@ECT, Mary Hain/HOU/ECT@ECT 

Subject: Re: Stranded costs  

This is a FERC issue because its would involve wholesale stranded costs.  Joe 
and Sarah will correct me if I'm wrong, but I believe Order 888 provides that 
if the muni (or other wholesale customer) is able to bypass the transmission 
facilities of its former provider (and I believe there is dispute over what 
constitutes bypass) then they may be able to avoid stranded cost liability.   

   

	From:  Christi L Nicolay @ ECT                           10/10/2000 01:15 PM

To: James D Steffes/NA/Enron@Enron, Robert Frank/NA/Enron@Enron, Harry 
Kingerski/NA/Enron@Enron, Joe Hartsoe/Corp/Enron@ENRON, Sarah 
Novosel/Corp/Enron@ENRON, Donna Fulton/Corp/Enron@ENRON, Mary Hain/HOU/ECT@ECT
cc:  

Subject: Stranded costs

I had a question from the commercial people about whether a muni could build 
a new interconnection to another utility to avoid stranded costs of the 
incumbent utility.  While the particular question happened to be in Indiana 
(and I sent them to Janine), they were stating that this stranded cost 
avoidance is something that they may want to tout as a benefit of building 
new interconnections.

I think that we would look initially to the state restructuring law  to see 
if this is specifically addressed.  However, I recall someone saying that 
there may be a constitutional question as to whether an incumbent utility can 
charge stranded costs to someone who leaves its system, but I don't think 
this has been addressed at the appellate or Supreme Court level.  I want to 
make sure that our commercial people know what is the status of the law in 
this area.

I would appreciate any help on this.  Thanks.